当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助关于beamera的安装
帖子发表于 : 2009-09-17 15:03 

注册: 2009-09-16 17:34
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
今天安装的texlive2007, 也安装了beamer,
latex,xdvi等命令都可以正常使用了。

可是奇怪的是用pdflatex编译用beamer的tex文件时,总是提示找不到beamer.cls, 我已经用apt-get 安装了beamer, 为啥会这个样子呢?

ubuntu 9.04


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助关于beamera的安装
帖子发表于 : 2009-10-01 3:56 

注册: 2005-09-27 10:32
帖子: 702
送出感谢: 0 次
接收感谢: 0 次
latex,xdvi等命令都可以正常使用了。

这是什么意思?正常使用beamer还是tex文件?

apt-get install texlive-full

应该能解决你所有的问题。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译